Sponsor:

Server and Web Integrator
Link:
Kloxo-MR logo
6.5.0 or 7.0.0
Click for "How to install"
Donation/Sponsorship:
Kloxo-MR is open-source.
Donate and or Sponsorship always welcome.
Click to:
Click Here
Please login or register. 2019-09-22, 06:11:25

Author Topic: Trouble after upgrade  (Read 371 times)

0 Members and 1 Guest are viewing this topic.

Offline itgnuru

  • Junior Member
  • *
  • Posts: 2
  • Karma: +0/-0
    • View Profile
Trouble after upgrade
« on: 2019-09-04, 20:47:27 »
Hi I upgraded my installation and I can't get into the control panel.   Apparently when I try to start it I get the following error.

#/etc/init.d/kloxo start
Stopping kloxo-phpcgi:                                     [  OK  ]
Starting kloxo-phpcgi:                                     [  OK  ]
Starting kloxo-hiawatha: Syntax error in hiawatha.conf on line 57.
                                                           [FAILED]

This line has the following format:
SSLcertFile = /usr/local/lxlabs/kloxo/etc/program.pem

The program.pem file is there so can you please tell me what I need to do to get it started?

Please help my sites are down.

Thanks!


Online MRatWork

  • Administrator
  • The Elite
  • *****
  • Posts: 15,709
  • Karma: +119/-10
  • Gender: Male
    • View Profile
    • MRatWork Forum
Re: Trouble after upgrade
« Reply #1 on: 2019-09-04, 21:23:20 »
Did you run 'sh /script/cleanup' after update?.
..:: MRatWork (Mustafa Ramadhan Projects) ::..
-- Server/Web-integrator - Web Hosting (Kloxo-MR READY!) --

 


Top 4 Global Search Engines:    Google    Bing    Baidu    Yahoo
Click Here

Page created in 0.045 seconds with 21 queries.

web stats analysis